<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'sitemap'                                   => 'Site Map',
     'sitemap_desc'                              => 'This module is designed to create site maps for Google and Yandex search engines.',
     'sitemap_gen'                               => 'Generate <t class="hidden-xs hidden-sm text-nowrap">map</t>',
     'sitemap_gen_ok'                            => 'The site map has been generated! [numb] pages were added.',
     'sitemap_gen_error'                         => 'Site map generation error!',
     'sitemap_gens'                              => 'Generating a site map',
     'sitemap_main'                              => 'Home page',
     'sitemap_search'                            => 'Notify <t class="hidden-xs hidden-sm text-nowrap">search engines</t>',
     'sitemap_searchs'                           => 'Notification of search engines',
     'sitemap_send_ok'                           => 'The site map has been accepted',
     'sitemap_send_error'                        => 'Error sending the site map',
     'sitemap_update'                            => 'Refresh rate',
     'sitemap_rang'                              => 'Priority',
     'sitemap_empty'                             => 'The site map has not been created yet, click on the button above to generate a new one!',
     'sitemap_config'                            => 'Site Map module Settings',
     'sitemap_config_rang'                       => 'Page priority',
     'sitemap_config_rang_desc'                  => 'To generate in xml sitemap',
     'sitemap_config_update'                     => 'Update frequency',
     'sitemap_config_update_desc'                => 'To generate in xml sitemap',
     'truncate_sitemap'                          => 'Clear the site map',
     'truncate_error'                            => 'Attention! The site map has not been cleared',
     'sitemap_select_module'                     => 'Select modules that do not participate in robot crawling',
     'robot_txt'                                 => 'robot.txt',
   ));
   ?>